A {

	FONT-SIZE: 10pt; COLOR: #9900FF; FONT-FAMILY: Arial, Tahoma, Helvetica

}

A:hover {

	FONT-SIZE: 10pt; COLOR: #FFCC33; FONT-FAMILY: Arial, Tahoma, Helvetica

}

A.len {

	FONT-WEIGHT: 700; FONT-SIZE: 11px; COLOR: #FFFFFF; FONT-FAMILY: Arial, Tahoma, Helvetica; TEXT-DECORATION: none

}

A.len:hover {

	FONT-WEIGHT: 700; FONT-SIZE: 11px; COLOR: #FFFF00; FONT-FAMILY: Arial, Tahoma, Helvetica; TEXT-DECORATION: none

}

A.mn {

	FONT-WEIGHT: 700; FONT-SIZE: 9px; COLOR: #FFFFFF; FONT-FAMILY: Verdana, Arial, Sans-serif; TEXT-DECORATION: none

}

A.mn:hover {

	FONT-WEIGHT: 700; FONT-SIZE: 9px; COLOR: #FFFF66; FONT-FAMILY: Verdana, Arial, Sans-serif; TEXT-DECORATION: none

}

A.map {

	FONT-WEIGHT: 700; FONT-SIZE: 9px; COLOR: #FF0000; FONT-FAMILY: Verdana, Arial, Sans-serif; TEXT-DECORATION: none

}

A.map:hover {

	FONT-WEIGHT: 700; FONT-SIZE: 9px; COLOR: #FF3300; FONT-FAMILY: Verdana, Arial, Sans-serif; TEXT-DECORATION: none

}

A.dar {

	FONT-WEIGHT: 700; FONT-SIZE: 11px; COLOR: #FF3300; FONT-FAMILY: Verdana, Arial, Sans-serif; TEXT-DECORATION: none

}

A.dar:hover {

	FONT-WEIGHT: 700; FONT-SIZE: 11px; COLOR: #FF6600; FONT-FAMILY: Verdana, Arial, Sans-serif; TEXT-DECORATION: none

}

A.stop {

	FONT-WEIGHT: 500; FONT-SIZE: 11px; COLOR: #0033FF; FONT-FAMILY: Arial, Tahoma, Helvetica; TEXT-DECORATION: none

}

A.stop:hover {

	FONT-WEIGHT: 500; FONT-SIZE: 11px; COLOR: #FF3300; FONT-FAMILY: Arial, Tahoma, Helvetica; TEXT-DECORATION: underline

}

A.vr {

	FONT-WEIGHT: 500; FONT-SIZE: 12px; COLOR: #0033FF; FONT-FAMILY: Arial, Tahoma, Helvetica; TEXT-DECORATION: underline

}

A.vr:hover {

	FONT-WEIGHT: 500; FONT-SIZE: 12px; COLOR: #FF3300; FONT-FAMILY: Arial, Tahoma, Helvetica; TEXT-DECORATION: none

}

A.mob {

	FONT-WEIGHT: 500; FONT-SIZE: 11px; COLOR: #FF3300; FONT-FAMILY: Arial, Tahoma, Helvetica; TEXT-DECORATION: none

}

A.mob:hover {

	FONT-WEIGHT: 500; FONT-SIZE: 11px; COLOR: #FF6666; FONT-FAMILY: Arial, Tahoma, Helvetica; TEXT-DECORATION: underline

}

A.tt {

	FONT-WEIGHT: 500; FONT-SIZE: 13px; COLOR: #FF6600; FONT-FAMILY: Arial, Tahoma, Helvetica; TEXT-DECORATION: none

}

A.tt:hover {

	FONT-WEIGHT: 500; FONT-SIZE: 13px; COLOR: #FF0000; FONT-FAMILY: Arial, Tahoma, Helvetica; TEXT-DECORATION: none

}

A.zt {

	FONT-WEIGHT: 700; FONT-SIZE: 13px; COLOR: #FF6600; FONT-FAMILY: Arial, Tahoma, Helvetica; TEXT-DECORATION: none

}

A.zt:hover {

	FONT-WEIGHT: 700; FONT-SIZE: 13px; COLOR: #FF0000; FONT-FAMILY: Arial, Tahoma, Helvetica; TEXT-DECORATION: none

}

A.sl {

	FONT-WEIGHT: 500; FONT-SIZE: 10px; COLOR: #FF6600; FONT-FAMILY: Arial, Tahoma, Helvetica; TEXT-DECORATION: none

}

A.sl:hover {

	FONT-WEIGHT: 500; FONT-SIZE: 10px; COLOR: #FF0000; FONT-FAMILY: Arial, Tahoma, Helvetica; TEXT-DECORATION: none

}

A.smp {

	FONT-WEIGHT: 500; FONT-SIZE: 11px; COLOR: #0033FF; FONT-FAMILY: Arial, Tahoma, Helvetica; TEXT-DECORATION: none

}

A.smp:hover {

	FONT-WEIGHT: 500; FONT-SIZE: 11px; COLOR: #6666FF; FONT-FAMILY: Arial, Tahoma, Helvetica; TEXT-DECORATION: underline

}

A.sv {

	FONT-WEIGHT: 700; FONT-SIZE: 11px; COLOR: #FF3300; FONT-FAMILY: Arial, Tahoma, Helvetica; TEXT-DECORATION: underline

}

A.sv:hover {

	FONT-WEIGHT: 700; FONT-SIZE: 11px; COLOR: #FF6600; FONT-FAMILY: Arial, Tahoma, Helvetica; TEXT-DECORATION: underline

}

A.ml {

	FONT-WEIGHT: 500; FONT-SIZE: 11px; COLOR: #0033FF; FONT-FAMILY: Verdana, Arial, Sans-serif; TEXT-DECORATION: none

}

A.ml:hover {

	FONT-WEIGHT: 500; FONT-SIZE: 11px; COLOR: #9999FF; FONT-FAMILY: Verdana, Arial, Sans-serif; TEXT-DECORATION: underline

}

A.top {

	FONT-WEIGHT: 700; FONT-SIZE: 9px; COLOR: #FFFFFF; FONT-FAMILY: Verdana, Arial, Sans-serif; TEXT-DECORATION: none

}

A.top:hover {

	FONT-WEIGHT: 700; FONT-SIZE: 10px; COLOR: #FFFFFF; FONT-FAMILY: Verdana, Arial, Sans-serif; TEXT-DECORATION: underline

}

.sub {

	FONT-SIZE: 11px; BACKGROUND: #FFFFFF; COLOR: #0033FF; FONT-FAMILY: Tahoma

}

.knopka {

	FONT-WEIGHT: 700; FONT-SIZE: 10px; BACKGROUND: #FFFFFF; COLOR: #000099; FONT-FAMILY: Tahoma

}

P {
	FONT-WEIGHT: lighter;
	FONT-SIZE: 15px;
	COLOR: #000099;
	FONT-FAMILY: Georgia, "Times New Roman", Times, serif;	
}

P.dop {

	TEXT-ALIGN: center; TEXT-INDENT: 0pt

}

P.beg {

	FONT-SIZE: 11px; COLOR: #FF3300; MARGIN-LEFT: 7px; MARGIN-RIGHT: 7px; TEXT-ALIGN: center; TEXT-INDENT: 0pt

}

.vv {

	FONT-WEIGHT: 700; FONT-SIZE: 12px; COLOR: #FFFFFF; FONT-FAMILY: Verdana; TEXT-ALIGN: right; MARGIN: 4px

}

.pl {

	FONT-WEIGHT: 500; FONT-SIZE: 9px; COLOR: #FFFF66; FONT-FAMILY: Verdana, Arial, Sans-serif

}

.nw {

	FONT-WEIGHT: 700; FONT-SIZE: 12px; COLOR: #FF0000; FONT-FAMILY: Arial, Tahoma, Helvetica

}

.md {

	LINE-HEIGHT: 120%

}

.trd {

	FONT-WEIGHT: bold; FONT-SIZE: 30pt; COLOR: #FFFFFF; FONT-FAMILY: Times New Roman

}

.os {

	FONT-SIZE: 12px; COLOR: #330099; FONT-FAMILY: Verdana

}

.bn {

	COLOR: #0033FF; TEXT-INDENT: 0pt

}

.ds {

	FONT-WEIGHT: 700; FONT-SIZE: 12px; COLOR: #0000CC; FONT-FAMILY: Arial, Tahoma, Helvetica

}

.ss {

	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #0000CC; TEXT-INDENT: 0pt; TEXT-ALIGN: center

}

.pd {

	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #0033FF; FONT-FAMILY: Arial, Tahoma, Helvetica; TEXT-INDENT: 0pt

}

.pds {

	FONT-WEIGHT: bold; COLOR: #0033FF; TEXT-INDENT: 0pt

}

.lin {

	COLOR: #FF0000; TEXT-INDENT: 0pt

}

.ln {

	FONT-WEIGHT: bold; COLOR: #FF3300

}

.prl {

	FONT-SIZE: 11px; COLOR: #0033FF; TEXT-INDENT: 0pt; TEXT-ALIGN: center

}

.sll {

	TEXT-ALIGN: right; LINE-HEIGHT: 150%

}

.int {

	FONT-SIZE: 11px; MARGIN-LEFT: 4px; MARGIN-RIGHT: 4px; TEXT-ALIGN: center; TEXT-INDENT: 0pt

}

.nin {

	TEXT-INDENT: 0pt; LINE-HEIGHT: 160%

}

.prv {

	FONT-WEIGHT: 500; FONT-SIZE: 11px; COLOR: #330099; FONT-FAMILY: Verdana, Arial, Sans-serif

}

.frc {

	FONT-SIZE: 22px; COLOR: #FF0000; TEXT-ALIGN: center

}

.hk {

	FONT-SIZE: 16px; COLOR: #FF0000; TEXT-ALIGN: center

}

.pru {

	COLOR: #0033FF; TEXT-INDENT: 0pt

}

.pri {

	COLOR: #0033FF; TEXT-ALIGN: right

}

.nul {

	TEXT-INDENT: 0pt

}

.zz {

	FONT-WEIGHT: bold

}

.kc {

	FONT-WEIGHT: 700; FONT-SIZE: 16px; COLOR: #0033FF; TEXT-ALIGN: center; TEXT-INDENT: 0pt

}

.mal {

	FONT-SIZE: 9px; COLOR: #0033FF

}

#menu

{

  width: 480;

  margin: 0; 

  padding: 0;

  background-color: none;

  color: #0033FF;

  position: fixed;

  top: 0;

  //position: absolute;

  top: expression(document.getElementsByTagName( 'body' )[0].scrollTop + "px");

}